{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "Jwt": {
    "Key": "ThisismySecretKeyfgbdfzgsdgdgdfg!!!rfgrfhxfh",
    "Issuer": "http://localhost:37781",
    "Audience": "http://localhost:37781"
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DevConnection": "Server=DESKTOP-V90TQVP\\SQLEXPRESS01;Database=CompanyDB;Trusted_Connection=True;MultipleActiveResultSets=True;"
  }
}
